<span *ngIf="member.has_valid_membership; else cheque" class="oui">Payé</span>
<ng-template #cheque>
  <span *ngIf="member.va_cheque_received" class="oui">Chèque reçu</span>
  <span *ngIf="!member.va_cheque_received" class="non">Chèque non reçu</span>
</ng-template>
